/* CSS Document */

/* 1024超の場合 */
@media only screen and (min-width:1025px){
	
.wrapper {
	width: 1024px;
}
.margin_left {
	margin-left: 0px;
}
.margin_right {
	padding-right: 0px;
}
#main_nav_wrap {
	height: 70px;
}
#main_nav {
	display: block;
}

}

/* PC・TB横 768ピクセル超 1024以下 */
@media only screen and (min-width:769px) and (max-width: 1024px){
	
.wrapper {
	width: 1024px;
}
#main_nav_wrap {
	height: 70px;
}
#main_nav {
	display: block;
}

}

/* TB縦 640ピクセル超 768以下  */
@media screen and (min-width: 641px) and (max-width: 768px){

.wrapper {
	width: 760px;
}
#main_nav {
	display: block;
}
.menu_btn  {
	width: 126px;
}
.menu a {
	width: 126px;
	font-size: 0.9em;
}
.menu #this_page {
	width: 126px;
}
#work .menu_btn {
	margin-left: 126px;
}
#inf {
	left: 252px;
}
#web {
	left: 378px;
}
#com {
	left: 504px;
}
#contact {
	left: 630px;
}
#copy {
	right: 0px;
	position: absolute;
	text-align: right;
	padding-right: 20px;
}

}

/* SP横～SP縦 640以下すべて（mainナビ）*/
@media screen and (max-width: 640px){
	
#main_nav {
	position: relative;
	margin-left: 0px;
	display: none;
	height: 0px;
}
#slide {

}
.menu_btn {
	height: 35px;
	display: block;
	text-align: center;
	border: 1px solid #0268CC;
	cursor: pointer;
	width: 120px;
	background-color: #FFFFFF;
}
.menu_btn p {
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
	line-height: 1em;
	letter-spacing: 0em;
}
.menu_btn small {
	color: #B2B2B2;
	font-size: 0.9em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	letter-spacing: 0em;
}
.menu_btn:hover {
	background-color: #DAEBF9;
	border: 1px solid #0268CC;
}
.this_cgr .menu_btn    {
	background-color: #F2F8FD;
	cursor: default;
	height: 35px;
	border: 1px solid #0268CC;
}
#menu_close {
	display: none;
}
#work .menu_btn {
	margin-left: 0px;
}
.menu  {
	border-top: 1px solid #7C7C7C;
	display: none;
	position: absolute;
	top: 0px;
	left: 120px;
}
.menu #this_page {
	width: 120px;
}
#menu_work1 {
	position: absolute;
	left: 120px;

}
#menu_work2 {
	position: absolute;
}
.menu a {
	height: 35px;
	border-right: 1px solid #03246F;
	border-bottom: 1px solid #03246F;
	border-left: 1px solid #03246F;
	border-top-style: none;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	display: block;
	background-color: hsla(210,73%,34%,0.90);
	color: #FFFFFF;
	font-weight: bold;
}
.menu a:hover {
	background-color: hsla(207,65%,97%,1.00);
	color: #0000CC;
}
#home {
	position: absolute;
	left: 0px;
}
#work {
	position: absolute;
	left: 0px;
	top: 35px;
}
#inf {
	position: absolute;
	left: 0px;
	top: 70px;
}
#inf .menu {
	position: absolute;
}
#web {
	position: absolute;
	left: 0px;
	top: 105px;
}
#com {
	position: absolute;
	left: 0px;
	top: 140px;
}
#contact {
	position: absolute;
	left: 0px;
	top: 175px;
}
	
}

/* SP横 480ピクセル超 640以下  ＞ 480px */
@media screen and (min-width: 481px) and (max-width: 640px){

#head_top {
	height: 70px;
}
#nav_btn {
	display:block;
}
#ks_logo {
	margin-top: 20px;
}
#menu_work2 {
	left: 280px;
}
.menu a {
	width: 160px;
}
#sub_nav {
	display:none;
}
footer address {
	padding-bottom: 20px;
}
#foot_nav {
	display: none;
}

}

/* SP縦 480以下  */
@media screen and (max-width: 480px){

#head_top {
	height: 70px;
}
#nav_btn {
	display:block;
}
#ks_logo {
	margin-left: 20px;
	margin-top: 25px;
	width:210px;
	height:32px;
}
#menu_work2 {
	left: 240px;
}
.menu a {
	width: 120px;
	font-size: 0.8em;
}
.menu span {
	font-size: 0.8em;
}
#sub_nav {
	display:none;
}
footer address {
	padding-bottom: 20px;
}
#foot_nav {
	display: none;
}
#copy {
	font-size: 0.9em;
}

}
